.text-primary {
    color:#C85EDD;
    font-size: 25px;
}
#info {
    background-image: url('../img/flowers1.jpg');
    height: 600px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding: 30px;
}
#info .info-content {
    float: right;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0px 0px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 15px;
    line-height: 15px;
}
#info .info-img {
    float: center;
    background: url('../img/naeratus-modified.png') no-repeat;
    width:100%;
    height: 40%;
    vertical-align:middle;
    background-size:contain;
}
.btn {
    display:inline-block;
    font-size: 18px;
    background-color: #ffffff96;
    color: #C85EDD;
    padding: 10px;
    border-radius: 10%;
    border: #C85EDD solid 1px;
    cursor: pointer;
    margin: 5px;
}
#prices {
    background-image: url('../img/flowers1.jpg');
    height: 600px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding:10px ;
}
#prices .prices-content {
    float: right;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 20px 30px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 15px;
    line-height: 15px;
}
#contact .contact-form .form-group {
    margin: 0.50rem;
    font-size: 10px;
}
#contact .contact-form .form-group input,
#contact .contact-form .form-group textarea {
    width: 100%;
    padding: 0rem;
    border: none;
}